body {
  padding: 0;
  margin: 0;
  color: #414141;
  font-size: 11px;
  font-family: Verdana, Arial, Times, sans-serif;
  line-height:14px;
  background: #FFFFFF;
}

input {
  font-size: 11px;
  font-family: Verdana, arial, sans-serif;
  background: #FFFFFF url('/themes/cours-exercices-correction/images/bgr_button.gif') repeat-x top center;
}

hr {
  color: #3A3AD9;
  background: #3A3AD9;
  height: 2px;
}

textarea {
  font-size: 11px;
  font-family: Verdana, arial, sans-serif;
  background: #FFFFFF url('/themes/cours-exercices-correction/images/bgr_button.gif') repeat-x top center;
}

option {
  font-size: 11px;
  font-family: Verdana, arial, sans-serif;
  background: #FFFFFF url('/themes/cours-exercices-correction/images/bgr_button.gif') repeat-x top center;
}

select {
  font-size: 11px;
  font-family: Verdana, arial, sans-serif;
  background: #FFFFFF url('/themes/cours-exercices-correction/images/bgr_button.gif') repeat-x top center;
}

ul {
  margin: 0 0 0 10px;
  padding: 0 0 0 10px;
}

form {
  margin: 0;
}

.box {
  margin: 0 auto;
  width : 780px;
  padding : 0;
}

.header_left {
  margin: 0;
  padding: 0 7px 0 0;
  float:left;
  width: 224px;
  height: 100px;
  text-align: right;
}

.header_right{
  margin: 0;
  padding: 0;
  float:right;
  width: 545px;
  height: 100px;
  font-weight:normal;
}

.clear_both {
  clear: both;
}

.topnav {
  margin: 0 auto;  
  padding : 0;
  font-family: Verdana, arial, sans-serif;
  clear: both;
  font-size:10px;
  height: 14px;
  color: #4F4FDE;
  text-align: left;
}

a.menu_top:active, a.menu_top:link, a.menu_top:visited {
  color:#3A3AD9;
  background-color: inherit;
}

a.menu_top:hover {
  color: #3A3AD9;
  background-color: inherit;
  text-decoration: underline;
}

.block_left {
  margin: 0;
  padding: 0;
  float:left;
  width: 545px;
}

.block_right{
  margin: 0;
  padding: 0;
  float:right;
  width: 231px;
  font-weight:normal;
}

.block_left_01 {
  margin: 0;
  padding: 0;
  float:left;
  width: 270px;
}

.block_right_01{
  margin: 0;
  padding: 0;
  float:right;
  width: 270px;
  font-weight:normal;
}

.block_left_02 {
  margin: 0;
  padding: 0;
  float:left;
  width: 180px;
}

.block_right_02 {
  margin: 0;
  padding: 0;
  float:right;
  width: 350px;
  font-weight:normal;
}

.block_left_pub {
  margin: 0;
  padding: 0;
  float:left;
  width: 180px;
  font-weight:normal;
}

.block_search {
  margin: 0;
  padding : 9px 0 2px 0;
  width : 545px;
  float: left;
  min-height: 30px;
  background: url('/themes/cours-exercices-correction/images/bgr_search_top.gif') no-repeat top center;
}

.search_field {
  margin: 0;
  padding : 0 10px 9px 10px;
  color: #6B6B6B;
  font-size: 13px;
  text-align: left;
  font-weight: bold;
  background: #D2D2FE url('/themes/cours-exercices-correction/images/bgr_search_bottom.gif') no-repeat bottom center;
}

.block_average {
  margin: 0;
  padding : 5px;
  width : 535px;
  float: left;
  min-height: 40px;
  background: #D2D2FE;
}

.block_pick {
  margin: 0;
  padding : 5px;
  width : 535px;
  text-align: left;
  float: left;
  min-height: 40px;
  background: #FFFFFF;
}

.block_large_title_M {
  clear:both;
  margin: 0;
  padding: 8px 0 0 15px;
  width: 530px;
  height: 31px;
  color: #000000;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 12px;
  background: url('/themes/cours-exercices-correction/images/bgr_modul_title_large.gif') no-repeat top center;
}

.block_large_title {
  clear:both;
  margin: 0;
  padding: 8px 0 0 15px;
  width: 530px;
  height: 31px;
  color: #000000;
  font-weight: bold;
  font-size: 12px;
  background: url('/themes/cours-exercices-correction/images/bgr_modul_title_large.gif') no-repeat top center;
}

.block_350_title {
  clear:both;
  margin: 0;
  padding: 8px 0 0 15px;
  width: 335px;
  height: 31px;
  color: #000000;
  font-weight: bold;
  font-size: 12px;
  background: url('/themes/cours-exercices-correction/images/bgr_modul_title_350.gif') no-repeat top center;
}

.block_medium_title {
  margin: 0;
  padding: 8px 0 0 15px;
  width: 255px;
  height: 31px;
  color: #000000;
  font-weight: bold;
  font-size: 12px;
  background: url('/themes/cours-exercices-correction/images/bgr_modul_title_medium.gif') no-repeat top center;
}

.block_small_title {
  margin: 0;
  padding: 8px 0 0 15px;
  width: 216px;
  height: 33px;
  color: #000000;
  font-weight: bold;
  font-size: 12px;
  background: url('/themes/cours-exercices-correction/images/bgr_modul_title_small.gif') no-repeat top center;
}

.block_180_title {
  margin: 0;
  padding: 8px 0 0 15px;
  width: 165px;
  height: 31px;
  color: #000000;
  font-weight: bold;
  font-size: 12px;
  background: url('/themes/cours-exercices-correction/images/bgr_modul_title_180.gif') no-repeat top center;
}

.block_small_content {
  margin: 0;
  padding: 0;
  width: 231px;
  background: url('/themes/cours-exercices-correction/images/bgr_modul_content.gif') repeat-y top center;
}

.block_small_content_text {
  margin: 0;
  padding: 0 6px 0 6px;
  text-align: left;
  color: #414141;
  font-size: 11px;
  background: url('/themes/cours-exercices-correction/images/bgr_modul_content_bottom.gif') no-repeat bottom center;
}

.block_180_content {
  margin: 0;
  padding: 0;
  width: 180px;
  background: url('/themes/cours-exercices-correction/images/bgr_modul_content_180.gif') repeat-y top center;
}

.block_180_content_text {
  margin: 0;
  padding: 0 6px 0 6px;
  text-align: left;
  color: #414141;
  font-size: 11px;
  background: url('/themes/cours-exercices-correction/images/bgr_modul_content_bottom_18.gif') no-repeat bottom center;
}

.box_middle_left{
  float:left;
  color: #3A3AD9;
  font-family: Verdana, arial, serif;
  font-size: 11px;
  text-align: left;
  min-height: 18px;
}

.box_middle_right{
  float:right;
  color: #000000;
  font-family: Verdana, arial, serif;
  font-size: 11px;
  text-align: right;
  min-height: 18px;
}

.news_left {
  margin: 0;
  padding: 0;
  float:left;
  width: 40px;
  height:auto;
  text-align:left;
}

.random_left {
  margin: 0;
  padding: 0;
  float:left;
  width: 40px;
  height:auto;
  text-align:left;
}

.news_right{
  margin: 0;
  padding: 0;
  font-weight:normal;
  text-align:left;
  width: auto;
}

.random_right{
  margin: 0;
  padding: 0;
  font-weight:normal;
  text-align:left;
  width: auto;
}

.reguler_list {
  float:right;
  display:block;
  width:350px;
  padding: 5px 0px 0px 5px;
  margin: 0;
  height: auto;
  text-align:left;
}

.premium_list {
  float:right;
  display:block;
  width:350px;
  padding: 5px 0px 0px 5px;
  background-color: #D2D8FF;
  margin: 0;
  height: auto;
  text-align:left;
}

.sponsored_list {
  margin: 0;
  padding: 2px 2px 2px 2px;
  background-color: #FEBCC8;
  height: auto;
  text-align:left;
}

.row{

  width:auto;
  height:auto;
  padding: 0px 0px 0px 0px;
  text-align:left;
  font-weight:normal;
}

.row_left{
  width:165px;
  float:left;
  height:auto;
  padding: 5px 0px 0px 5px;
  text-align:left;
  font-weight:normal;
}

.row_right {
  float:right;
  display:block;
  text-align:left;
  width:350px;
  font-weight:normal;
  padding: 5px 0px 5px 5px;
}

.block_column {
  margin: 0;
  padding: 0 5px 0 5px;
}

.col_1{
  width:10%;
  float:left;
  min-height: 18px;
  margin:0;
  padding: 0;
  text-align:left;
  font-weight:normal;
}

.col_5{
  width:40%;
  float:left;
  min-height: 18px;
  margin:0;
  padding: 0;
  text-align:left;
  font-weight:normal;
}

.block_content {
  margin: 0;
  padding : 6px 0 2px 0;
  width : 540px;
  float: left;
  color: #8F8F8F;
}

.block_footer {
  margin: 0;
  padding : 6px 0 2px 0;
  width : 780px;
  float: left;
  background: url('/themes/cours-exercices-correction/images/bgr_footer_top.gif') no-repeat top center;
}

.block_footer_text {
  margin: 0;
  padding: 0 6px 6px 6px;
  width: 768px;
  background: #A3A3FC url('/themes/cours-exercices-correction/images/bgr_footer_bottom.gif') no-repeat bottom center;
  text-align: center;
}

a {
  color: #003DF5;
  background-color: inherit;
  text-decoration: none;
}

a:active, a:link, a:visited {
  color: #3A3AD9;
  background-color: inherit;
}

a:hover {
  color: #87BAEC;
  background-color: inherit;
  text-decoration: underline;
}

a.footer {
  color: #333333;
  background-color: inherit;
  text-decoration: none;
}

a.footer:active, a.footer:link, a.footer:visited {
  color: #333333;
  background-color: inherit;
}

a.footer:hover {
  color: #000000;
  background-color: inherit;
  text-decoration: underline;
}

a.cp_menu {
  color: #000000;
  background-color: inherit;
  text-decoration: underline;
}

a.cp_menu:active, a.cp_menu:link, a.cp_menu:visited {
  color:#000000;
  background-color: inherit;
}

a.cp_menu:hover {
  color: #000000;
  background-color: inherit;
  text-decoration: underline;
}

a.list_item {
  color: #3A3AD9;
  background-color: inherit;
  text-decoration: none;
}

a.list_item:active, a.list_item:link, a.list_item:visited {
  color:#3A3AD9;
  background-color: inherit;
}

a.list_item:hover {
  color: #3366ff;
  background-color: inherit;
  text-decoration: underline;
}

.bold-white-text {
  color: #f3f3f3;
  background-color: inherit;
  font-size: 11px;
  font-family: Verdana, arial, sans-serif;
  font-weight: bold;
}

.featuredprice {
  color: #ff6600;
  background-color: inherit;
  font-size: 11px;
  font-family: Verdana, arial, sans-serif;
  font-weight: bold;
}

.feattxt{
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #cccccc;
}

.corner {
  background-image: url('/themes/cours-exercices-correction/images/corner1.gif');
  width: 610px;
  height: 21px;
  background-attachment: scroll;
  background-repeat: no-repeat;
  background-position: left top;
}

.right {
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #cccccc;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #cccccc;
}

.button {
  height: 20px;
  width: auto;
  border: 1px solid #999999;
  cursor: pointer;
  color: #000000;
  background: #FFFFFF url('/themes/cours-exercices-correction/images/bgr_button.gif') repeat-x top center;
}

.btn_image {
  float:left;
  padding-top: 4px;
  padding-left: 4px;
  padding-right: 4px;
  padding-bottom: 0px;
  border: 1px solid #999999;
  cursor: hand;
  font-size: 11px;
  color: #000000;
  background: #FFFFFF url('/themes/cours-exercices-correction/images/bgr_button.gif') repeat-x top center;
  height: 15px;
  width: 50px;
  text-align: center;
}

#popular_tags {
  text-align:justify;
  font: 14px;
  padding: 5px;
  margin: 2px;

}

#popular_tags li {
  list-style: none;
  display: inline;
}

#popular_tags li a {
  color: #333333;
}

#popular_tags .smallest_tag {
  font-size: 100%
}

#popular_tags .small_tag {
  font-size: 125%
}

#popular_tags .medium_tag {
  font-size: 150%
}

#popular_tags .large_tag {
   font-size: 175%
}

#popular_tags .largest_tag {
  font-size: 200%
}

#popular_tags li span {
  color:#999999;
  font-size: 8px;
  padding: 5px 2px 5px 2px;
}

a.menu {
  color: #3A3AD9;
  font-family: Verdana, Arial, Times, serif;
  font-size: 11px;
  text-decoration: none;
  font-weight: bold;
}

a.menu:active, a.menu:link, a.menu:visited {
  color: #3A3AD9;
  font-family: Verdana, Arial, Times, serif;
  font-size: 11px;
  text-decoration: none;
  font-weight: bold;
}

a.menu:hover {
  color: #7A7AE6;
  font-family: Verdana, Arial, Times, serif;
  font-size: 11px;
  text-decoration: none;
  font-weight: bold;
}

.block_form {
  margin: 0;
}

.block_form label {
  clear: both;
  width: 150px;
  padding: 5px 0 0 10px;
  font-weight: normal;
  font-size: 11px;
  float: left;
}

.block_form input {
  margin: 2px 0 0 165px;
  display: block;
}

.block_form textarea {
  margin: 2px 0px 0 165px;
  display: block;
}

.block_form select {
  margin: 2px 0px 0 165px;
  display: block;
}

.block_form .text {
  padding: 2px 5px 0px 0px;
  display: block;
  min-height: 15px;
}

.block_form .capctha {
  margin: 10px 0px 0 165px;
  display: block;
}

.block_form .inline {
  margin: 2px 0px 0 165px;
  display: block;
}

.block_form .inline input {
  margin: 0;
  display: inline;
}

.block_form .inline label {
  clear: right;
  width: auto;
  padding: 0 2px 2px 0;
  margin: 0;
}

.block_form br {
  clear: left;
}

.feed_desc img {
  margin-right: 5px;
  border-right: #cfcfcf 1px solid; 
  border-top: #cfcfcf 1px solid; 
  border-left: #cfcfcf 1px solid; 
  border-bottom: #cfcfcf 1px solid; 
}

.block_category_left {
  margin: 0;
  padding: 0;
  float:left;
  width: 165px;
}

.block_category_right {  
  margin: 0;
  padding: 0 0 0 165px;
  display: block;
}

.nom {
    font-size: 11px;
    color: #3A3AD9;
    font-weight: bold;
}

.http {
    font-size: 11px;
    color: #3A3AD9;
}